Subject: Re: Followup on eliminating symlink ReadFile calls -- it's not necessary
From: Warren Young <[email-masked]>
To: Cygwin-L <[email-masked]>
Date: Thu, 15 Feb 2001 12:49:16 -0700

Jonathan Kamens wrote:
> 
> >  > The mailing list is not documentation.
> >
> >  Yes.  It is.  They are called "archives".
> 
> Random users have no idea what to search for in the mailing list
> archives to find out that specifying "-x" to mount will cause a
> performance improvement.  

As maintainer of two FAQs, may I humbly point out that this is grist for
a FAQ mill.  Someone needs to be monitoring the mailing list, looking
for questions that come up a lot and add them to the FAQ, even if only
as a link into the mailing list archives.  This solves the "mailing list
is not documentation" problem: the FAQ item puts a useful title on the
solution, like "How do I increase Cygwin performance?"

No, sorry, I am not volunteering.  :)  I don't want to maintain 3 FAQs.  
--                                                   _
= 'Net Address: http://www.cyberport.com/~tangent | / \  ASCII Ribbon
= ICBM Address: 36.82740N, 108.02040W, alt. 1714m | \ /  Campaign
=                                                 |  X   Against
= Chance favors the prepared mind.                | / \  HTML Mail

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple